Per chi ancora non lo sapesse, il plugin per WordPress “Adsense Deluxe” serve a facilitare la gestione degli annunci nel vostro blog. Infatti è possibile inserire i codici degli annunci Adsense e richiamarli (con un semplice menu a tendina) in qualsiasi parte di un articolo o pagina. Molti utenti però hanno avuto un problema dopo gli aggiornamenti di WordPress, ed in particolare dopo aver aggiornato alla versione 2.8.2

Infatti dopo questo aggiornamento, qualsiasi tentativo di accedere all’amministrazione del plugin restituisce l’errore “Non si dispone di permessi sufficienti per accedere a questa pagina.” .

Niente paura, risolveremo in 2 minuti il problema senza grossi rischi. Anticipo però che prima di ogni modifica è sempre consigliato fare un backup del database e di tutti i files. (meglio pensarci prima!!)

Ecco la procedura:

  • una volta fatto il backup andate nel lato amministrazione di WordPress e recatevi nella pagina dei plugin.
  • Quì trovate “Adsense Deluxe” e disattivatelo.
  • Una volta disattivato dovete clickare su “Modifica” e vi si aprirà la pagina con il codice del plugin.
  • Ora trovate (anche con il semplice “Ctrl + F” del browser) la voce “admin_head” e sostituitela con “admin_menu” e clickate su “Aggiorna il file“.

Benissimo, a questo punto tornate nella pagina dei plugin e riattivatelo.
Il problema è risolto.

Be Sociable, Share!

Tags: , , ,